Subject: Request for Information on non-road machinery supervision and market surveillance
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 31 Mar 2025 09:46:27 +0000

Dear Madam/Sir,

I hope this message finds you well.

My name is Carola Bertone, I work as a Junior Policy Analyst at the OECD, and I am currently working on a project in Latvia with a focus on market surveillance which is supported by the European Commission (SG REFORM) and funded through the Technical Support Instrument (TSI). As part of this project, we are also looking into the supervision of non-road machinery, specifically the registration, technical supervision, and market surveillance of tractors and trailers.

As part of our benchmarking research, we aim to gather information on how supervision systems are implemented across various countries in the EU. We would greatly appreciate it if you could share some insights on the following:

  1.  Could you please confirm whether your authority is responsible for the registration, technical supervision, and market surveillance of non-road machinery in your country? If not, would you kindly indicate which authority(-ies) is responsible for these activities?
  2.  How does the registration and supervision scheme work, and how many human resources are employed in public administration to ensure these activities? How many tractors and trailers are registered / supervised?
  3.  Could you provide details on the process of market surveillance of tractors and trailers in your country, as well as the resources employed for this activity?
  4.  Any other relevant information regarding how non-road machinery is monitored or controlled would be greatly appreciated.

Your insights would be very helpful for the purpose of our project. We remain available to organise a call, should this be the preferred option for your authority to provide responses.

Thank you very much for your time and consideration.

Best regards,
Carola Bertone

[logo_mail_uk]
Carola Bertone
Junior Policy Analyst
Regulatory Policy Division
Public Governance Directorate

2, rue André Pascal - 75775 Paris Cedex 16
[email-masked]<mailto:[email-masked]>  || www.oecd.org<http://www.oecd.org/>

This communication is intended only for the use of the individual or entity to whom it is addressed and others authorised by the sender to receive it. Any unauthorised disclosure, use, or publication of this information is not allowed. If you have received this communication in error, please notify the sender immediately and delete it from your system.

Cette communication est uniquement destinée à la personne ou à l'entité à laquelle elle est adressée et à d'autres autorisées par l'émetteur à la recevoir. Aucune divulgation, utilisation ou publication de ces informations n'est autorisée. Si vous avez reçu cette communication par erreur, veuillez en notifier l'émetteur immédiatement et la détruire de votre système.

Restricted Use - À usage restreint

---
Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu turvalisuses kindel.